@charset "utf-8";
#main h2 {
	padding-left: 0px;
	border-left-width: 0px;
}
#main h3 {
	border-left-width: 0px;
}
#main h4 {
	border-left-width: 0px;
	font-weight: bold;
}
#main .right {
	text-align: right;
}
#leftTable {
	width: 480px;
	float: left;
}
#rightTable {
	width: 210px;
	float: left;
	margin-left: 10px;
}
#main th {
	font-size: 0.85em;
}
#main td {
	font-size: 0.85em;
	white-space:nowrap;
}
#main th.subhead {
	height: 4em;
	text-align: left;
	width: 70px;
	vertical-align: middle;
}
#main th.area {
	width: 70px;
}

#main table {
	margin-bottom: 20px;
}

#leftTable h3 {
	font-size: 150%;
}
#rightTable h3 {
	font-size: 150%;
}